Уведомление безопасности phpMyAdmin №2 2007

Announcement-ID: PMASA-2007-2
Дата: 2007-01-18

Сводка: XSS и Path Disclosure уязвимости

Описание:
Данная уязвимость позволяла осуществлять атаки через файлы db_create.php и index.php.

Серьезность:
Команда разработчиков полагает, что данная уязвимость является серьезной.

Затронутые версии:
Данной уязвимости подвержены вероятно все версии до 2.9.1.1

Решение:
Обновить phpMyAdmin до версии 2.9.2 или новее.